{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "camera2.png"
  ],
  "attributes": {
    "width": 32,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 1224,
    "lastModificationSignature": "b15a611448bf25995d88dee3ae0ed34314d3e4fe45ac3df65d9346c21f6fb88f",
    "height": 32
  }
}